.btn, [class="uk-button"], .uk-button-default, .uk-button-primary, .uk-button-success, .uk-button-danger, .button-more, .button-action, .button-color, button, .button, input[type="submit"], input[type="reset"], input[type="button"], button[type="submit"], .uk-button-color, button.uk-button-color, input[type="submit"].uk-button-color, input[type="reset"].uk-button-color, input[type="button"].uk-button-color, #content .pagination a, #content .pagination strong, #Kunena .kicon-button:link, #Kunena .kicon-button, #kunena .kbutton.kreply-submit, .sprocket-mosaic-filter li.active {
  border: 1px solid rgba(0,0,0,0.15);
  padding: 8px 16px;
  font-size: 15px;
  text-decoration: none;
  line-height: 19px;
  margin: 0;
  letter-spacing: normal;
  text-shadow: none;
  white-space: nowrap;
  box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.15) inset, 0 -5px 10px rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}


    
    a.uk-button-color, .button, .button-color, .btn-primary, button.uk-button-color, input[type="submit"].uk-button-color, input[type="submit"].subbutton, input[type="reset"].uk-button-color, input[type="button"].uk-button-color, button[type="submit"].uk-button-color, #content .pagination strong, .uk-event-month, .block-number .bottom, .section-title, a.button_oc, input.button_oc, .price-tag, .tag-body, .tag-body .tag::before, .tagspopular ul li a, .label-info[href], .mejs-controls .mejs-time-rail .mejs-time-loaded, .k2CategoriesListBlock li a, .pager li > a:focus, .sprocket-mosaic-filter li.active, dl.tabs dt.open, .k2CalendarBlock table.calendar tr td.calendarToday, .uk-tab > li.uk-active > a, .sprocket-tabs-nav > li.active > .sprocket-tabs-inner, .sprocket-strips-arrows .arrow, .uk-panel-person .uk-panel-title, .uk-dropdown.uk-color, .sprocket-mosaic .sprocket-mosaic-tags li, #main .sprocket-mosaic ul.sprocket-mosaic-tags li {
  background: #2D9AB7 !important;
}

a.uk-button-color, .button, .button-color, .btn-primary, button.uk-button-color, input[type="submit"].uk-button-color, input[type="submit"].subbutton, input[type="reset"].uk-button-color, input[type="button"].uk-button-color, button[type="submit"].uk-button-color, #content .pagination strong, .uk-event-month, .block-number .bottom, .section-title, a.button_oc, input.button_oc, .price-tag, .tag-body, .tag-body .tag::before, .tagspopular ul li a, .k2CategoriesListBlock li a, .sprocket-mosaic-filter li.active, dl.tabs dt.open, .k2CalendarBlock table.calendar tr td.calendarToday, .uk-tab > li.uk-active > a, .sprocket-tabs-nav > li.active > .sprocket-tabs-inner, .sprocket-strips-arrows .arrow, .uk-panel-person .uk-panel-title, .uk-color .uk-nav-dropdown > li > a, .uk-color .uk-nav-dropdown .uk-nav-header, .sprocket-mosaic .sprocket-mosaic-tags li, #main .sprocket-mosaic ul.sprocket-mosaic-tags li {
  color: #FFFFFF !important;
}

blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 5px solid #eee;
    border-left-color: #2D9AB7;
    font-style: italic;
}


jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
  background-color: #2D9AB7;
  border: 1px solid #2D9AB7;
}

.nav-items > div {
  margin-left: -5px;
  display: inline-block;
  padding: 3px 0px 2px 0px;
  line-height: 23px;
  vertical-align: middle;
  border: 1px solid #2D9AB7;
    border-left-color: #2D9AB7;
    border-left-style: solid;
    border-left-width: 1px;
  border-left: 0px;
}

#jevents_body .nav-items div.active a, .jev_header2 .active a {
  background-color: #2D9AB7;
  color: #FFF;
}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
  background-color: #2D9AB7;
  border: 1px solid #2D9AB7;
}

.jev_toprow div.currentmonth {
  border-top: 1px solid #2D9AB7;
  border-bottom: 1px solid #22a9e1;
  margin-bottom: -1px;
}

#jevents_body .cal_today a.cal_daylink {
  background-color: #2D9AB7;
  padding: 4px;
  border-radius: 10px;
  color: #4A4A4A;
}
.entry-header.has-post-format {
  margin-left: 0px;
}
#mc_embed_signup {
		background: none;
		clear: left;
		font: 14px Helvetica, Arial, sans-serif, #fff;

	}

.center {
  margin: auto;
  width: 85%;
  display: inline-block;
 
}

.wf_file_icon {
    float:left;
}

.sp-copyright {
    font: 10px;
}

